Subject: [PATCH v3 1/5] ARM: STi: Add STiH407 SoC support

From: [email-masked] (Maxime Coquelin)
Date: Tue, 11 Mar 2014 14:56:47 +0100

Sorry, I missed this one.

On 03/10/2014 01:34 PM, Lee Jones wrote:
>> This patch adds support to STiH407 SoC.
>>
>> Signed-off-by: Maxime Coquelin <[email-masked]>
>> Signed-off-by: Giuseppe Cavallaro <[email-masked]>
>> ---
>>   Documentation/arm/sti/stih407-overview.txt    | 18 ++++++++++++++++++
>>   Documentation/devicetree/bindings/arm/sti.txt | 15 +++++++++++++++
>>   arch/arm/mach-sti/Kconfig                     |  9 +++++++++
>>   arch/arm/mach-sti/board-dt.c                  |  1 +
>>   4 files changed, 43 insertions(+)
>>   create mode 100644 Documentation/arm/sti/stih407-overview.txt
>>   create mode 100644 Documentation/devicetree/bindings/arm/sti.txt
>
> <snip>
>
>> +config SOC_STIH407
>> +	bool "STiH407 STMicroelectronics Consumer Electronics family"
>> +	default y
>> +	help
>> +	  This enables support for STMicroelectronics Digital Consumer
>> +	  Electronics family StiH407 parts, primarily targeted at set-top-box
>> +	  and other digital audio/video applications using Flattened Device
>> +	  Trees.
>> +
>
> Are these configs actually used for something?
Not currently, but it is going to happen (for reset controller).

I will add it only when I'll send the reset controller driver for STiH407.

Regards,
Maxime

> <snip>